<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1615755486013' stop='1615755486847'>
    <name>DRIM Login: User Logout</name>
    <title>DRIM Login: User Logout</title>
    <test-cases>
        <test-case start='1615755486013' status='broken' stop='1615755486847'>
            <name>User logout of DRIM Cloud</name>
            <title>User logout of DRIM Cloud</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-89.0.4389.82'/>
                <parameter kind='argument' name='browser' value='chrome-89.0.4389.82'/>
                <parameter kind='environment-variable' name='BROWSER' value='chrome'/>
                <parameter kind='environment-variable' name='BROWSER_VERSION' value='undefined'/>
                <parameter kind='environment-variable' name='PLATFORM' value='undefined'/>
            </parameters>
            <steps/>
            <attachments/>
            <failure>
                <message>Cannot read property 'be' of undefined</message>
                <stack-trace>TypeError: Cannot read property 'be' of undefined
                    at Context.it (/Users/bagrecha/Workspaces/DRIM CO/Projects/ui-automation/webdriver/e2e/login/login.test.js:20:47)</stack-trace>
            </failure>
        </test-case>
    </test-cases>
</ns2:test-suite>